View Issue Details

IDProjectCategoryView StatusLast Update
0028045LazarusWidgetsetpublic2019-04-09 18:00
ReporterVojtech CihakAssigned ToZeljan Rikalo 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformamd4OSLinuxOS VersionChakra 64-bit
Product Version1.5 (SVN)Product Build48755 
Target VersionFixed in Version 
Summary0028045: [Qt] Property TComboBox.Sorted is ignored
DescriptionProperty TComboBox.Sorted is ignored in Qt.
Steps To Reproduce1) Run demo.
2) Click button (it fills combo)
3) Drop down combo. It should be sorted (in GTk2 is).
Additional InformationLazarus 1.5 r48755M FPC 3.1.1 x86_64-linux-qt
TagsNo tags attached.
Fixed in Revision60858
LazTarget-
WidgetsetQT, QT5
Attached Files

Activities

Vojtech Cihak

2015-05-06 23:45

reporter  

ComboSorted.zip (5,612 bytes)

Zeljan Rikalo

2019-04-07 10:40

developer   ~0115301

Please test and close if ok.

Vojtech Cihak

2019-04-09 18:00

reporter   ~0115353

It works. Thanks.

Issue History

Date Modified Username Field Change
2015-05-06 23:45 Vojtech Cihak New Issue
2015-05-06 23:45 Vojtech Cihak File Added: ComboSorted.zip
2019-04-06 11:51 Zeljan Rikalo Assigned To => Zeljan Rikalo
2019-04-06 11:51 Zeljan Rikalo Status new => assigned
2019-04-07 10:40 Zeljan Rikalo Fixed in Revision => 60858
2019-04-07 10:40 Zeljan Rikalo LazTarget => -
2019-04-07 10:40 Zeljan Rikalo Widgetset QT => QT, QT5
2019-04-07 10:40 Zeljan Rikalo Note Added: 0115301
2019-04-07 10:40 Zeljan Rikalo Status assigned => resolved
2019-04-07 10:40 Zeljan Rikalo Resolution open => fixed
2019-04-09 18:00 Vojtech Cihak Note Added: 0115353
2019-04-09 18:00 Vojtech Cihak Status resolved => closed